RubyGems Navigation menu

highrise_wrapper 0.0.9

Gem to provide easy usage of Highrise API. Built wrapping the highrise gem, it is a POC created by me in order to study rubys platform

Versionen:

  1. 0.0.9 - April 03, 2014 (9 KB)
  2. 0.0.2 - March 30, 2014 (7,5 KB)
  3. 0.0.1 - March 30, 2014 (7,5 KB)

Runtime Abhängigkeiten (1):

  • highrise ~> 3.1.0
  • Development Abhängigkeiten (3):

  • bundler ~> 1.5
  • rake ~> 0
  • rspec ~> 0
  • Besitzer:

    Autoren:

    • rhlobo

    SHA 256-Prüfsumme:

    96182df066c8f670a54efdb7b0cd9320e2f2aec969bfee22e899168084a63487

    Downloads insgesamt 5.853

    Für diese Version 2.398

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Links: